Bug 1946 - Shutdown error?
Shutdown error?
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mount (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-02 00:51 EST by yngguru
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-08 11:13:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yngguru 1999-04-02 00:51:16 EST
Shutting down the system shows an unexpected message:

...rpc.mountd forgot to set AFINET in udpsendmesg. FIXIT!
Comment 1 Jeff Johnson 1999-04-08 11:13:59 EDT
This problem is not present (using knfsd-1.6 and kernel-2.2.5-2).

Note You need to log in before you can comment on or make changes to this bug.